﻿

#section-c-wrapper table a {
    text-decoration:none;
    color:#939393;
    text-transform:none;
    background-image: none;
}

    #section-c-wrapper table a:hover {
        color: #111!important;
    }

    table.definitions {
    margin-left: 0px !important;
}

/*table.definitions tbody {
    border-top-style: none !important;
}

table.definitions tr {
    border-top-style: none !important;
    border-bottom-style: none !important;
}

table.definitions td {
    border-left-style: none!important;
    border-right-style: none!important;
} */

p.further-indent {
    margin-left:5%;
}

p.further-indent-2 {
    margin-left: 10%;
}
